1. shanefromoz

    OP shanefromoz GBAtemp Advanced Maniac
    Member

    Joined:
    Jun 18, 2007
    Messages:
    1,505
    Country:
    Australia
    Hi All,

    I have just upgraded my ps3 to kmeaw cfw 3.55 and alot of my games get error 80010017 or 80010009 when loading.
    Ihave tried to install - FIX PERMISSIONS KMEAW CFW 3.55.pkg with no luck.
    Have read about lv2.pkg but using multiman 1.16.09 and others say i dont need it.
    Hoping someone can help me?
    Im thinking of maybe refomatting my ps3 internal hard drive and reinstalling all.
    I can just do that from the ps3 menu with no issues cant i?

    Cheers Shane
     
  2. Originality

    Originality Chibi-neko
    Member

    Joined:
    Apr 21, 2008
    Messages:
    5,705
    Country:
    Correction: those "others" (being only me) said you only need it if you're having trouble running games. Since you seem to be, you should probably try installing it and see if it fixes anything.
    EDIT: I should also mention (again) that I installed Lv2 v9.pkg, although I've never actually run it and I've never had any problems, just installed it.
     
Draft saved Draft deleted
Loading...

Hide similar threads Similar threads with keywords - please, issues, Kmeaw